@charset "utf-8";
/* 基本レイアウト */
html { margin: 0; padding: 0; }
form { margin: 0; padding: 0; }
a { text-decoration: underline; }
a img { border: 0; }
/* 見出し */
h1, h2, h3, h4, h5, h6 { margin: 0; font-weight: normal; font-family: "HGP創英角ｺﾞｼｯｸUB", "ヒラギノ角ゴ Pro W7"; }
/* リンク色（ページ全体） */
a { color: #0000ff; text-decoration: underline; }
a:hover { color: #ff9900; }
/* ページレイアウト */
body { width: 910px; text-align: center; margin: 0 auto; padding: 0; font-size: 0.8em; color: #333; background:#fff; line-height: 1.5; font-family: "ＭＳ Ｐゴシック"; position: relative; }
/* ヘッダー（レイアウト） */
#header { position: relative; margin: 10px auto 0; padding: 0 10px; width: 900px; _width: 920px; height: 55px; text-align: left; background: url(img/top.jpg) no-repeat center #fff;}
/* ヘッダー（サイトタイトル） */
#header h1 {  margin: 0; position:absolute; font-family: "ＭＳ Ｐゴシック"; color: #666; text-indent:-9999px; }
#ss { margin: 0; padding: 0; font-size: 12px; line-height: 1.25; position:absolute; top:5px; left: 10px; color: #666; }
#banner { position: relative; margin: 0; padding: 0; width: 550px; height: 200px; }
#banner div { position: relative; margin: 0; padding: 20px 5px 10px 160px; _padding: 30px 10px 10px 160px; width: 390px; _width: 550px; height: 170px; _height: 200px;  }
#banner h2 { width: 370px; color: #333; margin-bottom: 10px; font-size: 18px; position:absolute; top: 10px; left: 175px; }
#banner p { margin: 0; padding: 0; width: 360px; font-size: 16px; line-height: 1.5; font-weight: bold; font-family: "ＭＳ Ｐゴシック"; color: #333; text-align: left; letter-spacing: 0; background: none; position:absolute; top: 35px; left: 175px; }
/* メインコンテンツ全体 基本レイアウト*/
#container { position: relative; width: 900px; _width: 920px; margin: 0 auto; padding: 0 10px; text-align: center; }
#container:after { content: ""; display: block; clear: both; height: 1px; overflow: hidden; }
/* メインコンテンツ基本レイアウト（記事部分） */
#main { display: inline; /* ie win bugfix */ position: relative; float: right; min-height: 1px; text-align: left; width: 670px; margin: 10px 0; padding: 10px; border: 1px solid #ccc; }
#main:after { content: ""; display: block; clear: both; height: 1px; overflow: hidden; }
/* メインコンテンツ基本レイアウト（サイドメニュー） */
#side { display: inline; /* ie win bugfix */ position: relative; float: left; min-height: 1px; text-align: left; width: 200px; padding: 0; margin: 10px 0 0;}
/* 記事部分見出し */

.header { /* ie win (5, 5.5, 6) bugfix */
    width: auto; _width: 100%; margin: 10px 0; line-height: 40px; padding: 0 5px 0 20px; font-size: 1.4em; font-weight: normal; font-family: "HGP創英角ｺﾞｼｯｸUB", "ヒラギノ角ゴ8", "ヒラギノ角ゴ Pro W7"; text-align: left; clear: both; background: url(img/h.gif) no-repeat top left; }
	
.header1 { /* ie win (5, 5.5, 6) bugfix */
    margin: 0; line-height: 40px; padding: 20px 5px 10px 10px; font-size: 1.4em; font-weight: normal; font-family: "HGP創英角ｺﾞｼｯｸUB", "ヒラギノ角ゴ8", "ヒラギノ角ゴ Pro W7"; text-align: left; clear: both; border-left: 5px solid #ffcc00; letter-spacing: 0.4em; }
.header2 { /* ie win (5, 5.5, 6) bugfix */
    width: auto; _width: 100%; margin: 10px 0 5px; line-height: 1.25; padding: 0 5px 0 5px; font-size: 1.2em; font-weight: normal; font-family: "HGP創英角ｺﾞｼｯｸUB", "ヒラギノ角ゴ8", "ヒラギノ角ゴ Pro W7"; text-align: left; clear: both; border-bottom: 1px dotted #dcdcdc; color: #336699; }
.header a, .header2 a { text-decoration: none; }
p { margin: 15px 0; padding: 0; }
.contents { line-height: 1.5; margin: 10px; padding-bottom: 10px; border-bottom: 1px dotted #dcdcdc; }
.contents1 { _width: 100%; margin: 2px 0 10px 0; border: 1px dotted #ffcc00; background: #fffff0; min-height: 115px; padding: 10px; }
.contents1 .img { margin: 10px 20px 15px 10px; border: 1px solid #ccc; }
.content { line-height: 1.5; margin: 5px 0; padding:  0 0 5px 5px; border-bottom: 1px dotted #dcdcdc; font-size: 0.9em; }
.contents1 p.more { text-align: right; line-height: 30px; padding-right: 35px; margin: 0 0px 5px 0; }
/* フッター */
#footer { position: relative; margin: 0 auto; padding: 0; width: 920px; height: 50px; text-align: center; font-size: 0.9em; clear: both; }
#footer p { margin: 0; padding: 0; }
.copy { margin: 0; padding: 30px 0 0; color: #666; font-size: 0.9em; }
.f-navi { text-align: center; padding: 10px; }
/* サイドメニュー内部 */
#side ul { margin: 0 0 15px; padding: 0; list-style: none; }
#side li { width: 200px; display: block; line-height: 20px; margin: 0; padding: 0; letter-spacing: 0; text-decoration: none; color: #666; border-bottom: 1px solid #ccc; }
#side li a { width: auto; _width: 100%; font-size: 0.9em; padding: 8px 3px 8px 10px; color: #666; display: block; line-height: 1.5; margin: 2px 0 1px; text-decoration: none; border-left: 5px solid #ccc; }
#side li a:hover { color: #cc0000; border-left: 5px solid #ff9900;}
#side li.sidetitle { width: auto; height: 38px; margin: 10px 0 0 0; padding: 0; text-align: left; font-size: 1em; line-height: 36px; display: block; border-left: none; text-indent: 10px; }
#side li.sidetitle a { width: auto; height: 38px; margin: 0; padding: 0; text-align: left; font-size: 1em; line-height: 36px; display: block; border-left: none; text-indent: 10px; }
#side li.sidetitle a:hover { border-left: none; }
.box { position: relative; width: auto; _width: 100%; line-height: 1.5; margin: 15px 10px; padding: 0; font-size: 0.9em; border: 1px solid #dcdcdc; background: url() no-repeat right bottom #f8f8f8; }
#main .box p { border-bottom: 1px solid #ccc; margin: 0; padding: 3px 0 3px 5px; background: #fff; }
.box ul { margin: 10px 0 10px 25px; padding: 0; line-height: 1.5; }
.click a { position:absolute; bottom: 5px; right: 5px; min-height: 30px; _height: 30px; margin: 0; padding: 0 25px 0 0;}
.gotop { height: 18px; text-align: right; margin: 15px; padding: 0 20px 0 0; clear: both; }
.adr { margin: 0; padding: 0; width: 500px; min-height: 500px; }
#side p { margin: 10px 0; padding: 0; }
.center { text-align: center; }
/*----色・テキスト----*/
.b { font-weight:bold; font-size:14px; }
.bbb /* 最大・太字 */ { color: #000; font-size: 1.5em;font-weight: bold; padding: 0; }
.bbbb /* 最大・太字 */ { color: #000; font-size: 22px;font-weight: bold; padding: 0; }
.bb /* 大・太字 */ { color: #000; font-size: 1.2em;  font-weight: bold; }
.bbbr /* 最大・太字・赤 */ { color: #dc0000; font-size: 1.6em;  font-weight: bold; }
.bbr /* 大・太字・赤 */ { color: #dc0000; font-size: 1.4em;  font-weight: bold; }
.bbl /*太字・青 */ { color: #007fc0; font-weight: bold; }
.red { color: #cc0000; font-weight:bold; } /* 赤 */
.blue { color: #003399; } /* 青 */
.green { color: #339900; } /* 緑 */
.orange { color: #ff9900; } /* オレンジ */
.yellow { background-color:#fefe8e; color:#333; font-weight:bold; }
.widget { margin: 0; padding: 10px 0; }
.widget-center { margin: 0; padding: 10px 0; text-align: center; }
.img { margin: 0 10px 10px; float: left; }
.imgr { margin: 0 10px 10px; float: right; }
.imgt { margin: 5px 5px 10px 10px; float: left; }
.line { border-top: 1px dashed #ccc; clear: both; margin: 0 5px; font-size: 5px; }
img { border: none; }
td { background: #fff; }
th { background: #fff; }
form { width: auto; _width: 100%; margin: 10px 0; padding: 10px; font-size: 0.9em; border-top: 1px solid #dcdcdc; border-bottom: 1px solid #dcdcdc; background: #f8f8f8; clear: both; text-align: center; }
.red { color: #cc0000; } /* 赤 */
.blue { color: #003399; } /* 青 */
.green { color: #339900; } /* 緑 */
.orange { color: #ff9900; } /* オレンジ */
.line2 { background: #ffff00; }/* 背景マーカー処理 */
#img1 { float: right; margin-left: 10px; }
#img2 { float: left; margin: 0 15px 10px 0; }
.link-next { clear: both; margin-top: 20px; padding: 0; width: 100%; font-size: 12pt; font-weight: bold; line-height: 14pt; text-align: right; }
.link-next2 { clear: both; margin-top: 20px; padding: 0; width: 100%; font-size: 12pt; font-weight: bold; line-height: 14pt; text-align: center; }
.kyan { color: #ffffff; padding: 5px 10px; background: #cc0000; font-weight: bold; font-size: 16px; }
.image1 { margin: 0px 0px 0px 6px; }
.tokusyu1 { margin: 0px 0px 0px 20px; }
.bt1 { padding: 0px 0px 0px 70px; clear :both; }
.bt1 a { display:block; width:520px; height:70px; text-indent: -1000px; overflow:hidden; }
.bt1 a:hover { background-position: 0 -70px; }
#hikaku { font-size: 14px; margin: 0; border-bottom: solid 1px #cccccc; border-right:solid 1px #cccccc; border-left:solid 1px #cccccc; }
#hikaku th { font-size: 16px; padding: 0px 0px 0px 20px; border-top: solid 1px #cccccc; border-bottom: solid 1px #cccccc; }
#hikaku td { padding: 2px 15px 2px; }
#hikaku .osusume { font-weight:bold; }

/*------------------------------------------------------------
   公式サイトへのリンク
-------------------------------------------------------------*/
/* 追加 */
.jp_table { margin: 20px 0px; }
	

/*------------------------------------------------------------
   口コミ
-------------------------------------------------------------*/
#main .kutikomi { margin:0 0 20px 0; }
#main .kutikomi2 { margin:10px 0 10px 0; }
#main .kutikomi_top { background:url(img/bg/kt.gif) no-repeat 10px 0; }
#main .kutikomi_bottom { background:url(img/bg/kb.gif) no-repeat 10px 0; height:7px; }
#main .kutikomi_top p { margin:10px 17px 10px 38px; line-height:1.5em; }
.kutikomi_m10a { background:url(img/icon/10a.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_m10b { background:url(img/icon/10b.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_m10a_2 { background:url(img/icon/10a_2.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_m10b_2 { background:url(img/icon/10b_2.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_m20a { background:url(img/icon/20a.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_m20b { background:url(img/icon/20b.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_m20a_2 { background:url(img/icon/20a_2.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_m20b_2 { background:url(img/icon/20b_2.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_m20a_3 { background:url(img/icon/20a_3.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_m20b_3 { background:url(img/icon/20b_3.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_m20a_4 { background:url(img/icon/20a_4.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_m20b_4 { background:url(img/icon/20b_4.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_m30a { background:url(img/icon/30a.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_m30b { background:url(img/icon/30b.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_m30a_2 { background:url(img/icon/30a_2.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_m30b_2 { background:url(img/icon/30b_2.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_m30a_3 { background:url(img/icon/30a_3.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_m30b_3 { background:url(img/icon/30b_3.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_m30a_4 { background:url(img/icon/30a_4.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_m30b_4 { background:url(img/icon/30b_4.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_m40a { background:url(img/icon/40a.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_m40b { background:url(img/icon/40b.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_m40a_2 { background:url(img/icon/40a_2.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_m40b_2 { background:url(img/icon/40b_2.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_m40a_3 { background:url(img/icon/40a_3.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_m40b_3 { background:url(img/icon/40b_3.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_m40a_4 { background:url(img/icon/40a_4.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_m40b_4 { background:url(img/icon/40b_4.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_m50a { background:url(img/icon/50a.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_m50b { background:url(img/icon/50b.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_m50a_2 { background:url(img/icon/50a_2.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_m50b_2 { background:url(img/icon/50b_2.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_m50a_3 { background:url(img/icon/50a_3.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_m50b_3 { background:url(img/icon/50b_3.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_m50a_4 { background:url(img/icon/50a_4.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_m50b_4 { background:url(img/icon/50b_4.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_m60a { background:url(img/icon/60a.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_m60b { background:url(img/icon/60b.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_m60a_2 { background:url(img/icon/60a_2.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_m60b_2 { background:url(img/icon/60b_2.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_m60a_3 { background:url(img/icon/60a_3.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_m60b_3 { background:url(img/icon/60b_3.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_m60a_4 { background:url(img/icon/60a_4.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_m60b_4 { background:url(img/icon/60b_4.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_m70a { background:url(img/icon/70a.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_m70b { background:url(img/icon/70b.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_m70a_2 { background:url(img/icon/70a_2.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_m70b_2 { background:url(img/icon/70b_2.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_w10a { background:url(img/icon/w10a.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_w10b { background:url(img/icon/w10b.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_w10a_2 { background:url(img/icon/w10a_2.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_w10b_2 { background:url(img/icon/w10b_2.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_w10a_3 { background:url(img/icon/w10a_3.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_w10b_3 { background:url(img/icon/w10b_3.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_w20a { background:url(img/icon/w20a.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_w20b { background:url(img/icon/w20b.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_w20a_2 { background:url(img/icon/w20a_2.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_w20b_2 { background:url(img/icon/w20b_2.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_w20a_3 { background:url(img/icon/w20a_3.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_w20b_3 { background:url(img/icon/w20b_3.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_w30a { background:url(img/icon/w30a.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_w30b { background:url(img/icon/w30b.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_w30a_2 { background:url(img/icon/w30a_2.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_w30b_2 { background:url(img/icon/w30b_2.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_w30a_3 { background:url(img/icon/w30a_3.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_w30b_3 { background:url(img/icon/w30b_3.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_w40a { background:url(img/icon/w40a.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_w40b { background:url(img/icon/w40b.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_w40a_2 { background:url(img/icon/w40a_2.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_w40b_2 { background:url(img/icon/w40b_2.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_w40a_3 { background:url(img/icon/w40a_3.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_w40b_3 { background:url(img/icon/w40b_3.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_w50a { background:url(img/icon/w50a.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_w50b { background:url(img/icon/w50b.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_w50a_2 { background:url(img/icon/w50a_2.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_w50b_2 { background:url(img/icon/w50b_2.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_w50a_3 { background:url(img/icon/w50a_3.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_w50b_3 { background:url(img/icon/w50b_3.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_w60a { background:url(img/icon/w60a.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_w60a_2 { background:url(img/icon/w60a_2.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_w60a_3 { background:url(img/icon/w60a_3.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_w60b { background:url(img/icon/w60b.gif) no-repeat 10px 0; width:80px; height:80px; }

.kutikomi_m10a_3 { background:url(img/icon/10a_3.gif) no-repeat 7px 0; width:80px; height:80px; }
.kutikomi_m10b_3 { background:url(img/icon/10b_3.gif) no-repeat 7px 0; width:80px; height:80px; }
.kutikomi_m10a_4 { background:url(img/icon/10a_4.gif) no-repeat 7px 0; width:80px; height:80px; }
.kutikomi_m10b_4 { background:url(img/icon/10b_4.gif) no-repeat 7px 0; width:80px; height:80px; }
.kutikomi_m10a_5 { background:url(img/icon/10a_5.gif) no-repeat 7px 0; width:80px; height:80px; }
.kutikomi_m10b_5 { background:url(img/icon/10b_5.gif) no-repeat 7px 0; width:80px; height:80px; }

.kutikomi_m20a_3 { background:url(img/icon/20a_3.gif) no-repeat 7px 0; width:80px; height:80px; }
.kutikomi_m20b_3 { background:url(img/icon/20b_3.gif) no-repeat 7px 0; width:80px; height:80px; }
.kutikomi_m20a_4 { background:url(img/icon/20a_4.gif) no-repeat 7px 0; width:80px; height:80px; }
.kutikomi_m20b_4 { background:url(img/icon/20b_4.gif) no-repeat 7px 0; width:80px; height:80px; }
.kutikomi_m20a_5 { background:url(img/icon/20a_5.gif) no-repeat 7px 0; width:80px; height:80px; }
.kutikomi_m20b_5 { background:url(img/icon/20b_5.gif) no-repeat 7px 0; width:80px; height:80px; }
.kutikomi_m20a_6 { background:url(img/icon/20a_6.gif) no-repeat 7px 0; width:80px; height:80px; }
.kutikomi_m20b_6 { background:url(img/icon/20b_6.gif) no-repeat 7px 0; width:80px; height:80px; }

.kutikomi_m30a_3 { background:url(img/icon/30a_3.gif) no-repeat 7px 0; width:80px; height:80px; }
.kutikomi_m30b_3 { background:url(img/icon/30b_3.gif) no-repeat 7px 0; width:80px; height:80px; }
.kutikomi_m30a_4 { background:url(img/icon/30a_4.gif) no-repeat 7px 0; width:80px; height:80px; }
.kutikomi_m30b_4 { background:url(img/icon/30b_4.gif) no-repeat 7px 0; width:80px; height:80px; }
.kutikomi_m30a_5 { background:url(img/icon/30a_5.gif) no-repeat 7px 0; width:80px; height:80px; }
.kutikomi_m30b_5 { background:url(img/icon/30b_5.gif) no-repeat 7px 0; width:80px; height:80px; }
.kutikomi_m30a_6 { background:url(img/icon/30a_6.gif) no-repeat 7px 0; width:80px; height:80px; }
.kutikomi_m30b_6 { background:url(img/icon/30b_6.gif) no-repeat 7px 0; width:80px; height:80px; }
.kutikomi_m30a_7 { background:url(img/icon/30a_7.gif) no-repeat 7px 0; width:80px; height:80px; }
.kutikomi_m30b_7 { background:url(img/icon/30b_7.gif) no-repeat 7px 0; width:80px; height:80px; }

.kutikomi_m40a_3 { background:url(img/icon/40a_3.gif) no-repeat 7px 0; width:80px; height:80px; }
.kutikomi_m40b_3 { background:url(img/icon/40b_3.gif) no-repeat 7px 0; width:80px; height:80px; }
.kutikomi_m40a_4 { background:url(img/icon/40a_4.gif) no-repeat 7px 0; width:80px; height:80px; }
.kutikomi_m40b_4 { background:url(img/icon/40b_4.gif) no-repeat 7px 0; width:80px; height:80px; }
.kutikomi_m40a_5 { background:url(img/icon/40a_5.gif) no-repeat 7px 0; width:80px; height:80px; }
.kutikomi_m40b_5 { background:url(img/icon/40b_5.gif) no-repeat 7px 0; width:80px; height:80px; }
.kutikomi_m40a_6 { background:url(img/icon/40a_6.gif) no-repeat 7px 0; width:80px; height:80px; }
.kutikomi_m40b_6 { background:url(img/icon/40b_6.gif) no-repeat 7px 0; width:80px; height:80px; }
.kutikomi_m40a_7 { background:url(img/icon/40a_7.gif) no-repeat 7px 0; width:80px; height:80px; }
.kutikomi_m40b_7 { background:url(img/icon/40b_7.gif) no-repeat 7px 0; width:80px; height:80px; }

.kutikomi_m50a_3 { background:url(img/icon/50a_3.gif) no-repeat 7px 0; width:80px; height:80px; }
.kutikomi_m50b_3 { background:url(img/icon/50b_3.gif) no-repeat 7px 0; width:80px; height:80px; }
.kutikomi_m50a_4 { background:url(img/icon/50a_4.gif) no-repeat 7px 0; width:80px; height:80px; }
.kutikomi_m50b_4 { background:url(img/icon/50b_4.gif) no-repeat 7px 0; width:80px; height:80px; }
.kutikomi_m50a_5 { background:url(img/icon/50a_5.gif) no-repeat 7px 0; width:80px; height:80px; }
.kutikomi_m50b_5 { background:url(img/icon/50b_5.gif) no-repeat 7px 0; width:80px; height:80px; }
.kutikomi_m50a_6 { background:url(img/icon/50a_6.gif) no-repeat 7px 0; width:80px; height:80px; }
.kutikomi_m50b_6 { background:url(img/icon/50b_6.gif) no-repeat 7px 0; width:80px; height:80px; }
.kutikomi_m50a_7 { background:url(img/icon/50a_7.gif) no-repeat 7px 0; width:80px; height:80px; }
.kutikomi_m50b_7 { background:url(img/icon/50b_7.gif) no-repeat 7px 0; width:80px; height:80px; }

.kutikomi_m60a_3 { background:url(img/icon/60a_3.gif) no-repeat 7px 0; width:80px; height:80px; }
.kutikomi_m60b_3 { background:url(img/icon/60b_3.gif) no-repeat 7px 0; width:80px; height:80px; }
.kutikomi_m60a_4 { background:url(img/icon/60a_4.gif) no-repeat 7px 0; width:80px; height:80px; }
.kutikomi_m60b_4 { background:url(img/icon/60b_4.gif) no-repeat 7px 0; width:80px; height:80px; }
.kutikomi_m60a_5 { background:url(img/icon/60a_5.gif) no-repeat 7px 0; width:80px; height:80px; }
.kutikomi_m60b_5 { background:url(img/icon/60b_5.gif) no-repeat 7px 0; width:80px; height:80px; }

.kutikomi_m70a_3 { background:url(img/icon/70a_3.gif) no-repeat 7px 0; width:80px; height:80px; }
.kutikomi_m70b_3 { background:url(img/icon/70b_3.gif) no-repeat 7px 0; width:80px; height:80px; }

/* 女性 */
.kutikomi_w10a_3 { background:url(img/icon/w10a_3.gif) no-repeat 7px 0; width:80px; height:80px; }
.kutikomi_w10b_3 { background:url(img/icon/w10b_3.gif) no-repeat 7px 0; width:80px; height:80px; }
.kutikomi_w10a_4 { background:url(img/icon/w10a_4.gif) no-repeat 7px 0; width:80px; height:80px; }
.kutikomi_w10b_4 { background:url(img/icon/w10b_4.gif) no-repeat 7px 0; width:80px; height:80px; }
.kutikomi_w10a_5 { background:url(img/icon/w10a_5.gif) no-repeat 7px 0; width:80px; height:80px; }
.kutikomi_w10b_5 { background:url(img/icon/w10b_5.gif) no-repeat 7px 0; width:80px; height:80px; }
.kutikomi_w10a_6 { background:url(img/icon/w10a_6.gif) no-repeat 7px 0; width:80px; height:80px; }
.kutikomi_w10b_6 { background:url(img/icon/w10b_6.gif) no-repeat 7px 0; width:80px; height:80px; }

.kutikomi_w20a_4 { background:url(img/icon/w20a_4.gif) no-repeat 7px 0; width:80px; height:80px; }
.kutikomi_w20b_4 { background:url(img/icon/w20b_4.gif) no-repeat 7px 0; width:80px; height:80px; }
.kutikomi_w20a_5 { background:url(img/icon/w20a_5.gif) no-repeat 7px 0; width:80px; height:80px; }
.kutikomi_w20b_5 { background:url(img/icon/w20b_5.gif) no-repeat 7px 0; width:80px; height:80px; }
.kutikomi_w20a_6 { background:url(img/icon/w20a_6.gif) no-repeat 7px 0; width:80px; height:80px; }
.kutikomi_w20b_6 { background:url(img/icon/w20b_6.gif) no-repeat 7px 0; width:80px; height:80px; }
.kutikomi_w20a_7 { background:url(img/icon/w20a_7.gif) no-repeat 7px 0; width:80px; height:80px; }
.kutikomi_w20b_7 { background:url(img/icon/w20b_7.gif) no-repeat 7px 0; width:80px; height:80px; }
.kutikomi_w20a_8 { background:url(img/icon/w20a_8.gif) no-repeat 7px 0; width:80px; height:80px; }
.kutikomi_w20b_8 { background:url(img/icon/w20b_8.gif) no-repeat 7px 0; width:80px; height:80px; }

.kutikomi_w30a_4 { background:url(img/icon/w30a_4.gif) no-repeat 7px 0; width:80px; height:80px; }
.kutikomi_w30b_4 { background:url(img/icon/w30b_4.gif) no-repeat 7px 0; width:80px; height:80px; }
.kutikomi_w30a_5 { background:url(img/icon/w30a_5.gif) no-repeat 7px 0; width:80px; height:80px; }
.kutikomi_w30b_5 { background:url(img/icon/w30b_5.gif) no-repeat 7px 0; width:80px; height:80px; }
.kutikomi_w30a_6 { background:url(img/icon/w30a_6.gif) no-repeat 7px 0; width:80px; height:80px; }
.kutikomi_w30b_6 { background:url(img/icon/w30b_6.gif) no-repeat 7px 0; width:80px; height:80px; }
.kutikomi_w30a_7 { background:url(img/icon/w30a_7.gif) no-repeat 7px 0; width:80px; height:80px; }
.kutikomi_w30b_7 { background:url(img/icon/w30b_7.gif) no-repeat 7px 0; width:80px; height:80px; }
.kutikomi_w30a_8 { background:url(img/icon/w30a_8.gif) no-repeat 7px 0; width:80px; height:80px; }
.kutikomi_w30b_8 { background:url(img/icon/w30b_8.gif) no-repeat 7px 0; width:80px; height:80px; }

.kutikomi_w40a_4 { background:url(img/icon/w40a_4.gif) no-repeat 7px 0; width:80px; height:80px; }
.kutikomi_w40b_4 { background:url(img/icon/w40b_4.gif) no-repeat 7px 0; width:80px; height:80px; }
.kutikomi_w40a_5 { background:url(img/icon/w40a_5.gif) no-repeat 7px 0; width:80px; height:80px; }
.kutikomi_w40b_5 { background:url(img/icon/w40b_5.gif) no-repeat 7px 0; width:80px; height:80px; }
.kutikomi_w40a_6 { background:url(img/icon/w40a_6.gif) no-repeat 7px 0; width:80px; height:80px; }
.kutikomi_w40b_6 { background:url(img/icon/w40b_6.gif) no-repeat 7px 0; width:80px; height:80px; }
.kutikomi_w40a_7 { background:url(img/icon/w40a_7.gif) no-repeat 7px 0; width:80px; height:80px; }
.kutikomi_w40b_7 { background:url(img/icon/w40b_7.gif) no-repeat 7px 0; width:80px; height:80px; }
.kutikomi_w40a_8 { background:url(img/icon/w40a_8.gif) no-repeat 7px 0; width:80px; height:80px; }
.kutikomi_w40b_8 { background:url(img/icon/w40b_8.gif) no-repeat 7px 0; width:80px; height:80px; }

.kutikomi_w50a_4 { background:url(img/icon/w50a_4.gif) no-repeat 7px 0; width:80px; height:80px; }
.kutikomi_w50b_4 { background:url(img/icon/w50b_4.gif) no-repeat 7px 0; width:80px; height:80px; }
.kutikomi_w50a_5 { background:url(img/icon/w50a_5.gif) no-repeat 7px 0; width:80px; height:80px; }
.kutikomi_w50b_5 { background:url(img/icon/w50b_5.gif) no-repeat 7px 0; width:80px; height:80px; }
.kutikomi_w50a_6 { background:url(img/icon/w50a_6.gif) no-repeat 7px 0; width:80px; height:80px; }
.kutikomi_w50b_6 { background:url(img/icon/w50b_6.gif) no-repeat 7px 0; width:80px; height:80px; }
.kutikomi_w50a_7 { background:url(img/icon/w50a_7.gif) no-repeat 7px 0; width:80px; height:80px; }
.kutikomi_w50b_7 { background:url(img/icon/w50b_7.gif) no-repeat 7px 0; width:80px; height:80px; }
.kutikomi_w50a_8 { background:url(img/icon/w50a_8.gif) no-repeat 7px 0; width:80px; height:80px; }
.kutikomi_w50b_8 { background:url(img/icon/w50b_8.gif) no-repeat 7px 0; width:80px; height:80px; }

.kutikomi_w60a_2 { background:url(img/icon/w60a_2.gif) no-repeat 7px 0; width:80px; height:80px; }
.kutikomi_w60b_2 { background:url(img/icon/w60b_2.gif) no-repeat 7px 0; width:80px; height:80px; }
.kutikomi_w60a_3 { background:url(img/icon/w60a_3.gif) no-repeat 7px 0; width:80px; height:80px; }
.kutikomi_w60b_3 { background:url(img/icon/w60b_3.gif) no-repeat 7px 0; width:80px; height:80px; }
.kutikomi_w60a_4 { background:url(img/icon/w60a_4.gif) no-repeat 7px 0; width:80px; height:80px; }
.kutikomi_w60b_4 { background:url(img/icon/w60b_4.gif) no-repeat 7px 0; width:80px; height:80px; }

.kutikomi_w70a_1 { background:url(img/icon/w70a_1.gif) no-repeat 7px 0; width:80px; height:80px; }
.kutikomi_w70b_1 { background:url(img/icon/w70b_1.gif) no-repeat 7px 0; width:80px; height:80px; }

/*----pr----*/
#pr { margin:10px 0 30px 0; }
#pr div { padding:10px; border:1px solid #cacaca; margin:5px 0 0 0; height:80px; _height:100px; background:#fff; }
body #pr p { padding:0; margin:0; font-size:0.9em; }
#pr .leftimg { float:left; margin:0 10px 0 0; }
body .pr .prurl { color:red; }
#pr a { font-size:1.2em; text-decoration:underline; margin-bottom:10px; }
#pr .prurl { color:#7cc563; }
#pr img { border:1px solid #e0e0e0; }

#main h2{ /* ie win (5, 5.5, 6) bugfix */
    width: auto; _width: 100%; margin: 10px 0; line-height: 40px; padding: 0 5px 0 20px; font-size: 1.4em; font-weight: normal; font-family: "HGP創英角ｺﾞｼｯｸUB", "ヒラギノ角ゴ8", "ヒラギノ角ゴ Pro W7"; text-align: left; clear: both; background: url(img/h.gif) no-repeat top left; }
#main .contents2 { clear: both; margin: 0; padding: 0px 12px 0px 12px; }
.contents h3 { font-size: 14px; font-weight: bold; background: #F4FBFC; margin: 25px 10px 20px; padding: 8px 15px 6px 10px; border-top: 2px solid #70C2DE; border-bottom: 1px solid #ccc;  clear:both;}
.afi { font-weight:bold; font-size:18px; }

/* table */
.table_blue { width:100%; margin: 0 0 20px 0; background-color:#ccc; }
.table_blue th { background-color:#e8edfa; padding:7px; font-size:12px; }
.table_blue td { background-color:#fff; padding:7px; font-size:12px; }
.table_red { width:100%; margin: 0 0 20px 0; background-color:#ccc; }
.table_red th { background-color:#FFEDF2; padding:7px; font-size:12px; }
.table_red td { padding:7px; font-size:12px; }

.netsyouken { background-color:#EEFEFF; border:1px solid #CCC; padding:10px; margin:10px;}
.netsyouken dt { width: 100px; float:left;}		 
.netsyouken li { list-style: none;	}